/* permanent link tiles */

ul#home-tile-menu {
	list-style-type:none;
	width:950px;
	height:130px;
	margin: 32px 64px 0px 64px;
}

ul#home-tile-menu li {
	display:inline-block;
	width:290px;
	height:130px;
	margin-left:40px;
}

ul#home-tile-menu li div.button-tile { background-position:0px 0px; width:290px; height:130px; }
ul#home-tile-menu li div.button-tile:hover { background-position:0px -130px; }
ul#home-tile-menu li#tile-play-hawken { margin-left:0px; }
ul#home-tile-menu li#tile-play-hawken div.button-tile { background-image:url('/images/home/tile-play-hawken.gif'); }
ul#home-tile-menu li#tile-mech-videos div.button-tile { background-image:url('/images/home/tile-mech-videos.gif'); }
ul#home-tile-menu li#tile-explore-mechs div.button-tile { background-image:url('/images/home/tile-explore-mechs.gif'); }

/* news slider */

div#news-slider-prev, div#news-slider-next {
	background-image:url('/images/home/news-story-nav-arrows.png');
	height: 32px;
	width: 16px;
	position:relative;
	top:66px;
	cursor:pointer;
}

div.news-slider-controls { height:360px; width:64px; display:inline-block; vertical-align:top; }
div#news-slider-prev { left:28px; background-position: 0px -64px; }
div#news-slider-prev.disabled { cursor:auto; background-position: 0px -96px; }
div#news-slider-next { left:20px; background-position: 0px 0px; }
div#news-slider-next.disabled { cursor:auto; background-position: 0px -32px; }

div#news-slider {
	width:950px !important;
	display:inline-block;
	vertical-align:top;
}

div#news-slider ul li {
	width:280px;
	height:350px;
	padding:4px;
	border:1px solid #303634;
	background-color:#151817;
	margin-right:40px;
	position:relative;
}

div#news-slider ul li .dynamic-button { float:right; }

div#news-slider ul li:first-child { margin-left:0px; }

div#news-slider ul li img {
	width:280px;
	height:160px;
}

div#news-slider ul li h6 { text-transform:uppercase; padding: 26px 6px 0px 6px; }
div#news-slider ul li p.p1 { padding: 9px 6px 0px 6px; }

div.news-footer { height:35px; width:268px; position:absolute; bottom:10px; left:10px; }
span.news-publish-date { position:absolute;bottom:0px; }
